# NAME: Rockstar
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Rockstar/Rockstar.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,gamedownloads-rockstargames-com.akamaized.net
  - DOMAIN-SUFFIX,media-rockstargames-com.akamaized.net
  - DOMAIN-SUFFIX,rockstargames.com
  - DOMAIN-SUFFIX,rsg.sc
  - DOMAIN-SUFFIX,videos-rockstargames-com.akamaized.net
